--- 
scoreboard: false
statistics: false
robocup2flash: false
team_r: 
  country: china
  exception: false
  team_dir: /home/WrightEagle
team_l: 
  country: iran
  exception: false
  team_dir: /home/FURY
